{
	"add": {
		"a1": "เลือกวิธีการชำระเงิน",
		"a2": "Line",
		"a3": "ปริมาณการชำระเงิน",
		"a4": "จำนวนสมาชิก",
		"a5": "คะแนนเครดิต"
	},
	"miao": {
		"a1": "Quick Futures",
		"a2": "ยาว",
		"a3": "สั้น",
		"a4": "เลือกเวลาครบกำหนด",
		"a5": "ซื้อจำนวน",
		"a6": "ค่าบริการ",
		"a7": "มีให้เลือก USDT",
		"a8": "สั่งซื้อสำเร็จ",
		"b1": "ประวัติการสั่งซื้อ",
		"b2": "ซื้อ",
		"b3": "ขาย",
		"b4": "ราคาสั่งซื้อ ($)",
		"b5": "จำนวนธุรกรรม",
		"b6": "ผลผลิตโดยประมาณ",
		"b7": "ระยะเวลาการทำธุรกรรม",
		"b8": "ปิดราคา",
		"b9": "การตอบรับเกินกำหนด",
		"b10": "นับถอยหลัง"
	},
	"flash": {
		"a1": "แปลง",
		"a2": "from",
		"a3": "พร้อมใช้งาน",
		"a4": "to",
		"a5": "การสอบถามราคา",
		"b1": "ยืนยันการสั่งซื้อ",
		"b2": "แปลง",
		"b3": "รับ",
		"b4": "วิธีการชำระเงิน",
		"b5": "Spot Wallet",
		"b6": "พิมพ์",
		"b7": "ราคาตลาด",
		"b8": "เรท",
		"b9": "ยืนยัน",
		"c1": "ยอดเงินคงเหลือไม่เพียงพอ กรุณาฝาก",
		"c2": "back",
		"c3": "รีเฟรช",
		"c4": "กรุณากรอกจำนวนเงินแลกเปลี่ยนที่ถูกต้อง",
		"c5": "ข้อผิดพลาดในการแปลงสกุลเงิน",
		"c6": "การแปลงสำเร็จ",
		"d1": "ประวัติศาสตร์",
		"d2": "จ่าย",
		"d3": "มาถึง"
	},
	"contribution": {
		"title": "การบริจาค",
		"a1": "รักเพื่อส่วนรวม! การบริจาคเริ่มต้นจากคุณและฉัน!",
		"a2": "",
		"a3": "GSR จะบริจาค 1% ของค่าธรรมเนียมการจัดการกำไรสุทธิของแพลตฟอร์ม, จำนวนเงินที่คุณบริจาคแลกเปลี่ยน GSR จะส่ง 1:1 USDT กลับไปยังกระเป๋าเงินแลกเปลี่ยนของคุณ! สวดมนต์ให้ยูเครน!",
		"a4": "สแกน QR code เพื่อทำการชำระเงิน",
		"a5": "คัดลอกที่อยู่",
		"a6": "ยอดเงินบริจาคปัจจุบัน",
		"a7": "กำหนดการบริจาคในปัจจุบัน",
		"a8": "ห้ามบริจาค",
		"a9": "บริจาค",
		"b1": "ระเบียบการบริจาค",
		"b2": "Dear User ขอขอบคุณสำหรับความรักและการสนับสนุนจากทีมงาน GSR Charity Fund กำลังตรวจสอบการส่งเงินของท่าน และจะคืนเงินบริจาคของท่านภายใน 1 ชั่วโมง หากคุณมีคำถามใด ๆ กรุณาปรึกษาการบริการลูกค้าออนไลน์ของเราทันที",
		"b3": "ยืนยัน",
		"b4": "รายละเอียดวิดีโอ",
		"c1": "บันทึกการบริจาค",
		"c2": "หมายเลขสั่งซื้อ",
		"c3": "เวลาส่ง",
		"c4": "วิธีการบริจาค",
		"c5": "ที่อยู่",
		"c6": "จำนวนเงินบริจาค",
		"d1": "รายละเอียด",
		"e1": "จำนวนเงินบริจาค",
		"e2": "กรุณากรอกจำนวนเงิน"
	},
	"common": {
		"error1": "บัญชีของคุณผิดปกติ โปรดติดต่อฝ่ายบริการลูกค้า",
		"D": "วันที่",
		"M": "เดือน",
		"Y": "ปี",
		"add": "เพิ่ม ",
		"address": "ที่อยู่",
		"all": "ทั้งหมด",
		"amout": "ปริมาณ",
		"cancel": "ยกเลิก",
		"check": "ตรวจสอบ",
		"code": "รหัสตรวจสอบ",
		"confirm": "ยืนยัน",
		"date": "วันที่",
		"detail": "รายละเอียด",
		"email": "อีเมล",
		"enter": "กรุณาป้อน",
		"error": "ล้มเหลว",
		"getCode": "รับรหัสยืนยัน",
		"h": "เวลา",
		"loadMore": "โหลดเพิ่มเติม",
		"m": "นาที",
		"money": "ยอดเงิน",
		"more": "เพิ่มเติม",
		"notData": "ไม่มีข้อมูล",
		"notMore": "ไม่มีเพิ่มเติมแล้ว",
		"phone": "มือถือ",
		"requestError": "การขัดข้องของอินเตอร์เน็ต โปรดลองใหม่ภายหลัง",
		"s": "วินาที",
		"save": "บันทึก",
		"select": "กรุณาเลือก",
		"sendSuccess": "ส่งสำเร็จ",
		"sms": "ข้อความ",
		"submit": "ส่ง",
		"success": "สำเร็จ",
		"tips": "คำเตือนด้วยความปรารถนาดี",
		"total": "ยอดทั้งหมด",
		"type": "ประเภท",
		"copy": "คัดลอก",
		"light": "ขาว",
		"dark": "ดำ",
		"service": "บริการลูกค้า",
		"toDwon": "โหลดหน้าถัดไปใช่หรือไม่",
		"a0": "กรุณากรอกรหัสการสมัคร",
		"a1": "คัดลอกสำเร็จ",
		"a2": "คัดลอกล้มเหลว",
		"a3": "บันทึการซื้อ",
		"a4": "ยอดการชำระ",
		"a5": "จำนวนการเข้าบัญชี",
		"a6": "บัญชี",
		"a7": "ปริมาณการเติม",
		"a8": "หลักฐานการสอบ",
		"a9": "กรุณากรอกจำนวนเงินที่จะเติม",
		"b0": "กรุณาอัพโหลดใบสำคัญการชำระเงิน",
		"b1": "การซื้อ {amount} โทเค็น {name} และรับโบนัส {rate}%",
		"b2": "กิจกรรมการซื้อ",
		"cancelButtonText": "ยกเลิก",
		"confirmButtonText": "ยืนยัน"
	},
	"base": {
		"a0": "หัวข้อ",
		"a1": "กลับ",
		"a2": "เพิ่มเติม",
		"a3": "สถานะ",
		"a4": "ตัวเลือก",
		"a5": "โซนใหม่",
		"a6": "สมาชิก",
		"a7": "วิทยาลัย",
		"a8": "คู่ซื้อขาย",
		"a9": "ราคาใหม่ล่าสุด",
		"b0": "การขึ้นลงของ",
		"b1": "คลิกเข้าสู่ระบบ ",
		"b2": "ยินดีต้อนรับ",
		"b3": "กรุณาเข้าสู่ระบบ",
		"b4": "อัพเดต",
		"b5": "เติมเหรียญ",
		"b6": "ถอนเหรียญ",
		"b7": "โปรโมท",
		"b8": "หักค่าธรรมเนียมต่ำ",
		"b9": "สามารถใช้ได้",
		"c0": "ซื้อ",
		"c1": "ผู้รับอำนาจของฉัน",
		"c2": "ยืนยันตัวตน",
		"c3": "ศูนย์ความปลอดภัย",
		"c4": "ข้อความแจ้งเตือน",
		"c5": "ที่อยู่การถอนเหรียญ",
		"c6": "ตั้งค่า",
		"c7": "เลือกเอง",
		"c8": "เพิ่มสำเร็จ",
		"c9": "ยกเลิกสำเร็จ",
		"d0": "หน้าหลัก",
		"d1": "ธุรกรรม",
		"d2": "ทรัพย์สิน",
		"d3": "กรุณาค้นหาคีย์เวิร์ด",
		"d4": "ทั้งหมด",
		"d5": "เมนบอร์ด",
		"d6": "รวมสินทรัพย์เทียบเท่า",
		"d7": "บัญชีเงินทุน",
		"d8": "โอนย้าย",
		"d9": "ค้นหาประเภทเหรียญ",
		"e0": "ซ่อน",
		"e1": "ยอดทรัพย์สิน",
		"e2": "ระงับ",
		"e3": "หักลบ",
		"e4": "สัญญาบัญชี",
		"e5": "สัญญาหักลบ",
		"e6": "ระดับคนขุดแร่",
		"e7": "คนขุดแร่",
		"e8": "APP",
		"e9": "ลงชื่อเข้าใช้",
		"f0": "ลงชื่อเข้าใช้ทันที",
		"f1": "ลงชื่อเข้าใช้ทุกวันจะได้รับ",
		"f2": "ลงชื่อเข้าใช้ 7 วันติดต่อกันรับของขวัญเพิ่มเติม",
		"f3": "ซื้อเหรียญ",
		"f4": "ETH Layer2",
		"f5": "รางวัลคำเชิญ",
		"f6": "รางวัลจะถูกส่งโดยอัตโนมัติ",
		"f7": "หากคุณทำลายการลงชื่อเข้าใช้  คุณจะไม่ได้รับรางวัล",
		"f8": "จำนวน 24H",
		"f9": "บริจาค",
		"g1": "การแลกเปลี่ยนแฟลช",
		"g2": "เกี่ยวกับเรา",
		"g3": "เวอร์ชัน 6.0.7",
		"g4": "ศูนย์ช่วยเหลือ",
		"g5": "ไม่ได้ผูก",
		"g6": "เปลี่ยนภาษา",
		"g7": "คู่ซื้อขาย",
		"g8": "ราคา",
		"g9": "การขึ้น",
		"h0": "ผูกไว้แล้ว",
		"h1": "การบำรุงรักษาในการปรับปรุง",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "เกี่ยวกับเรา",
		"a1": "แล้วก็"
	},
	"accountSettings": {
		"a0": "การตั้งค่าบัญชี",
		"a1": "รูปโปรไฟล์",
		"a2": "ชื่อเล่น",
		"a3": "บัญชีหลัก",
		"a4": "หมายเลขโทรศัพท์",
		"a5": "แก้การผูก",
		"a6": "ผูก",
		"a7": "การผูกอีเมล",
		"a8": "เปลี่ยนบัญชี",
		"a9": "ออกจากระบบ",
		"b0": "แก้ไขชื่อเล่น",
		"b1": "กรุณาใส่ชื่อเล่น",
		"b2": "ภาษา"
	},
	"assets": {
		"a0": "การจัดการที่อยู่ถอน",
		"a1": "คุณสามารถใช้สมุดที่อยู่เพื่อจัดการที่อยู่ที่คุณใช้บ่อยได้ เมื่อคุณเริ่มถอนเงินไปยังที่อยู่ในสมุดที่อยู่ในสมุดที่อยู่ คุณไม่จำเป็นต้องทำการตรวจสอบยืนยันหลายครั้ง.",
		"a2": "รองรับการถอนอัตโนมัติ เมื่อใช้ {name} เพื่อถอนเหรียญ เฉพาะที่อยู่ในสมุดที่อยู่เท่านั้นที่ได้รับอนุญาตให้เริ่มการถอนเงิน.",
		"a3": "ลบที่อยู่",
		"a4": "เพิ่มที่อยู่",
		"a5": "โปรดเลือกที่อยู่ที่จะลบ",
		"a6": "จะลบที่อยู่ที่เลือกในปัจจุบันหรือไม่",
		"a7": "กระแส",
		"a8": "ยอดรวม",
		"a9": "ที่ใช้ได้",
		"b0": "ระงับ",
		"b1": "บัญชีเงินทุน",
		"b2": "สัญญาบัญชี",
		"b3": "บัญชีที่มีเลเวอเรจ",
		"b4": "บัญชีการเงิน",
		"b5": "กรุณาใส่คำค้นหา",
		"b6": "ถอนเหรียญ",
		"b7": "กรุณาเลือกประเภทโซ่",
		"b8": "ที่อยู่ถอนเงิน",
		"b9": "กรุณากรอกที่อยู่",
		"b10": "กรุณาใส่คำค้นหา",
		"c0": "ปริมาณ",
		"c1": "คงเหลือ",
		"c2": "กรุณาใส่จำนวน",
		"c3": "ทั้งหมด",
		"c4": "ค่าธรรมเนียม",
		"c5": "โปรดตรวจสอบให้ระเอียดและป้อนที่อยู่กระเป๋าเงินสำหรับการถอนที่ถูกต้อง.",
		"c6": "การส่งสกุลเงินดิจิทัลที่ไม่ตรงไปยังที่อยู่กระเป๋าเงินจะทำให้เกิดการสูญเสียอย่างถาวร.",
		"c7": "ค่าธรรมเนียมการถอนจะถูกหักออกจากจำนวนเงินที่ถอน.",
		"c8": "บันทึกการถอน",
		"c9": "เวลา",
		"d0": "สถานะ",
		"d1": "กำลังตรวจสอบ",
		"d2": "สำเร็จ",
		"d3": "ล้มเหลว",
		"d4": "ดูเพิ่มเติม",
		"d5": "ส่งเรียบร้อยแล้วและอยู่ระหว่างการตรวจสอบ",
		"d6": "แก้ไข",
		"d7": "เพิ่ม",
		"d8": "ที่อยู่",
		"d9": "กรุณากรอกหรือวางที่อยู่",
		"e0": "หมายเหตุ",
		"e1": "กรุณากรอกหมายเหตุ",
		"e2": "กรุณากรอกที่อยู่",
		"e3": "กรุณากรอกหมายเหตุ",
		"e4": "การดำเนินการสำเร็จ",
		"e5": "เติมเหรียญ",
		"e6": "สแกนรหัส QR ด้านบนเพื่อรับที่อยู่การฝาก",
		"e7": "ที่อยู่เงินฝาก",
		"e8": "จำนวนเงินฝาก",
		"e9": "กรุณาใส่จำนวนเงินฝาก",
		"f0": "ที่อยู่นี้เป็นที่อยู่การฝากล่าสุดของคุณ เมื่อระบบได้รับเงินฝาก เครดิตจะเข้าโดยอัตโนมัติ.",
		"f1": "การโอนต้องได้รับการยืนยันจากเครือข่าย blockchain ทั้งหมด เมื่อถึง {num} การยืนยันเครือข่าย {name} ของคุณจะถูกฝากเข้าบัญชีโดยอัตโนมัต.ิ",
		"f2": "เมื่อเครือข่าย ได้รับการยืนยัน . ของคุณ",
		"f3": "โปรดส่ง {name} ไปยังที่อยู่นี้เท่านั้น การส่งสกุลเงินดิจิทัลอื่นไปยังที่อยู่นี้จะทำให้เกิดการสูญเสียอย่างถาวร.",
		"f4": "บันทึกการฝากเงิน",
		"g1": "การถ่ายโอนที่อยู่กระเป๋าคุมข้อมูล",
		"g2": "การโอนบัตรธนาคาร",
		"g3": "การชำระเงินผ่านบัตรเครดิต",
		"g4": "คัดลอกที่อยู่",
		"h1": "กรุณากรอกหมายเลขโทรศัพท์พร้อมรหัสประเทศ"
	},
	"auth": {
		"a0": "ยืนยันตัวตน",
		"a1": "ยืนยันชื่อสกุล",
		"a2": "ยังไม่ได้ยืนยัน",
		"a3": "ยืนยันแล้ว",
		"a4": "การรับรองขั้นสูง",
		"a5": "กำลังตรวจสอบ",
		"a6": "การรับรองล้มเหลว",
		"a7": "สัญชาติ",
		"a8": "กรุณาเลือกสัญชาติ",
		"a9": "ชื่อจริง",
		"b0": "กรุณาใส่ชื่อจริงของคุณ",
		"b1": "หมายเลขประจำตัวประชาชน",
		"b2": "กรุณากรอกหมายเลขประจำตัวประชาชน",
		"b3": "ยืนยัน",
		"b4": "ยืนยันสำเร็จ",
		"b5": "กรุณาอัพโหลดรูปถ่ายด้านหน้าบัตรประจำตัวของคุณ",
		"b6": "กรุณาอัพโหลดรูปด้านหลังบัตรประจำตัวของคุณ",
		"b7": "กรุณาอัพโหลดรูปถ่ายที่คุณถือบัตรประจำตัวของคุณ",
		"b8": "ตรวจสอบให้แน่ใจว่าภาพถ่ายมีความชัดเจนโดยไม่มีลายน้ำ และส่วนบนไม่เสียหาย",
		"b9": "ขนาดไฟล์ใหญ่เกินไป ต้องไม่เกิน",
		"c0": "ประเภทไฟล์ ผิดประเภท",
		"c1": "อัพโหลดเรียบร้อยแล้ว",
		"c2": "กรุณาอัพโหลดรูปถ่ายด้านหลังบัตรประจำตัวของคุณ",
		"c3": "กรุณาอัพโหลดภาพด้านหน้าบัตรประจำตัวของคุณ",
		"c4": "อัปโหลดเรียบร้อยแล้ว กรุณารอการตรวจสอบ"
	},
	"exchange": {
		"a0": "เหรียญเหรียญ",
		"a1": "สมัครการซื้อ",
		"a2": "สัญญา",
		"a3": "ธุรกรรม",
		"a4": "มอบอำนาจปัจจุบัน",
		"a5": "ประวัติการมอบอำนาจ",
		"a6": "เพิ่มสำเร็จ",
		"a7": "ยกเลิกสำเร็จ",
		"a8": "จำนวนการส่งทั้งหมด",
		"a9": "จำนวนการหมุนเวียนทั้งหมด",
		"b0": "ราคาออก",
		"b1": "เวลาออก",
		"b2": "ที่อยู่สมุดปกขาว",
		"b3": "ที่อยู่ทางการ",
		"b4": "ประวัติย่อ",
		"b5": "ซื้อ",
		"b6": "ขาย",
		"b7": "ราคาคอมมิชชั่น",
		"b8": "ประเภท",
		"b9": "ธุรกรรมราคาจำกัด",
		"c0": "ธุรกรรมราคาตลาด",
		"c1": "ทำธุรกรรมแล้ว",
		"c2": "ทั้งหมด",
		"c3": "ซื้อเข้า",
		"c4": "ขายออก",
		"c5": "ปริมาณ",
		"c6": "ซื้อขายในราคาตลาดที่ดีที่สุด",
		"c7": "ราคาทั้งหมด",
		"c8": "ปริมาณที่ใช้ได้",
		"c9": "มูลค่ารม",
		"d0": "เข้าสู่ระบบ",
		"d1": "แผนภูมิแบ่งเวลา",
		"d2": "ราคา",
		"d3": "ธุรกรรมล่าสุด",
		"d4": "เวลา",
		"d5": "ทิศทาง",
		"d6": "ราคาจำกัดฃ",
		"d7": "ราคาตลาด",
		"d8": "กรุณาใส่ราคา",
		"d9": "กรุณากรอกจำนวน",
		"e0": "กรุณาใส่ราคารวม",
		"e1": "สั่งสำเร็จ",
		"e2": "ราคาเฉลี่ย",
		"e3": "สูงสุด",
		"e4": "ต่ำสุด",
		"e5": "ปริมาณ",
		"e6": "กระดานซื้อขาย",
		"e7": "ข้อมูลสกุลเงิน",
		"e8": "นาที",
		"e9": "ชั่วโมง",
		"e10": "นาที",
		"f0": "วัน",
		"f1": "สัปดาห์",
		"f2": "เดือน",
		"f3": "ราคาซื้อ",
		"f4": "ราคาขาย",
		"f5": "การซื้อขายสกุลเงิน",
		"f6": "โปรดป้อนคำค้นหา",
		"f7": "คู่ซื้อขาย",
		"f8": "ราคาล่าสุด",
		"f9": "การขึ้นลงของหุ้น",
		"g0": "เลือกเอง",
		"g1": "ผู้รับมอบสิทธิ์ของฉัน",
		"g2": "เพิกถอนการมอบหมาย",
		"g3": "การดำเนินการ",
		"g4": "เลิกทำ",
		"g5": "เพิกถอนการมอบหมายปัจจุบันหรือไม่",
		"g6": "เพิกถอนสำเร็จ",
		"g7":"เวลา"
	},
	"option": {
		"a0": "ตัวเลือก",
		"a1": "ระยะการจัดส่ง",
		"a2": "Long",
		"a3": "Short",
		"a4": "อัตราผลตอบแทน",
		"a5": "ซื้อ",
		"a6": "Long",
		"a7": "Short",
		"a8": "ปัจจุบัน",
		"a9": "รออบหน้า",
		"b0": "Close a Position",
		"b1": "เลือกการขึ้น",
		"b2": "อัตราผลตอบแทน",
		"b3": "ปริมาณการซื้อ",
		"b4": "กรุณากรอกจำนวน",
		"b5": "คงเหลือ",
		"b6": "กำไรที่คาดหวัง",
		"b7": "ซื้อเลย",
		"b8": "ขึ้น",
		"b9": "Close a Position",
		"c0": "ลง",
		"c1": "ซื้อสำเร็จ",
		"c2": "รายละเอียด",
		"c3": "เลขที่ใบสั่งซื้อ",
		"c4": "ราคาเปิด",
		"c5": "ราคาปิด",
		"c6": "เวลาซื้อ",
		"c7": "ปริมาณการซื้อ",
		"c8": "ประเภทการซื้อ",
		"c9": "สถานะ",
		"d0": "ผลการจัดส่ง",
		"d1": "ปริมาณการคำนวณ",
		"d2": "เวลาจัดส่ง",
		"d3": "ดูเพิ่มเติม",
		"d4": "ซื้อตัวเลือก",
		"d5": "รอจัดส่ง",
		"d6": "การจัดส่งของฉัน",
		"d7": "บันทึกการจัดส่ง",
		"d8": "นาที",
		"d9": "ชั่วโมง",
		"d10": "เวลา",
		"e0": "วัน",
		"e1": "สัปดาห์",
		"e2": "เดือน",
		"e3": "ทิศทาง",
		"e4": "การขึ้นลงของหุ้น",
		"e5":"กรุณาใส่ 1000~6000",
		"e6":"กรุณาใส่ 10000-30000",
		"e7":"กรุณาใส่ 60000-100000",
		"e8":"กรุณาใส่ 200000-300000",
		"e9":"กรุณาใส่ 600000-1000000",
		"e10":"มากกว่า 3,000,000"
	},
	"purchase": {
		"a0": "ออกราคา",
		"a1": "สกุลเงินการสมัครซื้อ",
		"a2": "เวลาเปิดตัวโดยประมาณ",
		"a3": "เวลาเริ่มต้นของการสมัครซื้อ",
		"a4": "เวลาปิดรับสมัครซื้อ",
		"a5": "สมัครซื้อ",
		"a6": "โปรดเลือกสกุลเงินของการสมัครซื้อ",
		"a7": "ปริมาณการซื้อ",
		"a8": "กรุณาระบุจำนวนการสั่งซื้อ",
		"a9": "ทั้งหมด",
		"b0": "สั่งซื้อเลย",
		"b1": "รอบการ สั่งซื้อ",
		"b2": "โครงการคาดการณ์",
		"b3": "เริ่มสั่งซื้อ",
		"b4": "สิ้นสุดการสั่งซื้อ",
		"b5": "ประกาศผล",
		"b6": "รายละเอียดโครงการ",
		"b7": "สามารถใช้ได้หรือไม่",
		"b8": "ซื้อ",
		"b9": "ซื้อสำเร็จ",
		"d1": "วิธีการชำระเงิน",
		"d2": "กรุณากรอกจำนวนเงินที่ถูกต้อง"
	},
	"reg": {
		"a0": "ลงทะเบียนด้วยโทรศัพท์",
		"a1": "ลงทะเบียนด้วยอีเมล",
		"a2": "โทรศัพท์มือถือ",
		"a3": "กรุณากรอกหมายเลขโทรศัพท์",
		"a4": "อีเมล",
		"a5": "กรุณากรอกอีเมลของท่าน",
		"a6": "รหัสยืนยัน",
		"a7": "กรุณาใส่รหัสยืนยัน",
		"a8": "รหัสผ่าน",
		"a9": "กรุณาใส่รหัสผ่าน",
		"b0": "ยืนยันรหัสผ่าน",
		"b1": "กรุณายืนยันรหัสผ่าน",
		"b2": "ผู้แนะนำ",
		"b3": "กรุณาใส่ผู้แนะนำ",
		"b4": "เลือกกรอก",
		"b5": "คุณได้ตกลงแล้ว",
		"b6": "ข้อตกลงผู้ใช้",
		"b7": "และเรียนรู้เกี่ยวกับ .ของเรา",
		"b8": "ข้อตกลงความเป็นส่วนตัว",
		"b9": "ลงทะเบียน",
		"c0": "มีบัญชีแล้ว?",
		"c1": "เข้าสู่ระบบทันที",
		"c2": "โปรดอ่านและยอมรับข้อตกลง",
		"c3": "กรุณากรอกหมายเลขโทรศัพท์",
		"c4": "กรุณากรอกอีเมล",
		"c5": "ลงทะเบียนสำเร็จ"
	},
	"safe": {
		"a0": "แก้การผูก",
		"a1": "ผูก",
		"a2": "อีเมล",
		"a3": "หมายเลขอีเมล",
		"a4": "กรุณากรอกอีเมล์",
		"a5": "รหัสยืนยันอีเมล",
		"a6": "กรุณาใส่รหัสยืนยัน",
		"a7": "รหัสยืนยัน",
		"a8": "แก้การผูกสำเร็จ",
		"a9": "ผูกสำเร็จ",
		"b0": "ลืมรหัสผ่านล็อกอิน",
		"b1": "บัญชีผู้ใช้",
		"b2": "กรุณาใส่เบอร์โทรศัพท์ของคุณ/หมายเลขอีเมล",
		"b3": "รหัสผ่านใหม่",
		"b4": "กรุณาใส่รหัสผ่านใหม่",
		"b5": "ยืนยันรหัสผ่าน",
		"b6": "กรุณายืนยันรหัสผ่านของคุณ",
		"b7": "ยืนยันการแก้ไข",
		"b8": "โปรดป้อนหมายเลขอีเมลที่ถูกต้อง",
		"b9": "Google Authenticator",
		"c0": "วิธีการใช้งาน: ดาวน์โหลดและเปิด Google Authenticator สแกนรหัส QR ด้านล่างหรือป้อนรหัสลับด้วยตนเองเพื่อเพิ่มโทเค็นการยืนยัน",
		"c1": "คัดลอกคีย์",
		"c2": "ฉันเก็บคีย์ไว้อย่างดีแล้ว จะเรียกคืนไม่ได้หากสูญหาย",
		"c3": "ขั้นตอนต่อไป",
		"c4": "รหัสยืนยันทาง SMS",
		"c5": "รหัสยืนยัน Google",
		"c6": "ยืนยันการผูกมัด",
		"c7": "ศูนย์รักษาความปลอดภัย",
		"c8": "รหัสผ่านการเข้าสู่ระบบ",
		"c9": "แก้ไข",
		"d0": "การตั้งค่า",
		"d1": "รหัสผ่านการทำธุรกรรม",
		"d2": "โทรศัพท์มือถือ",
		"d3": "แก้ไขเรียบร้อยแล้ว",
		"d4": "หมายเลขโทรศัพท์",
		"d5": "กรุณากรอกหมายเลขโทรศัพท์",
		"d6": "กรุณากรอกรหัสยืนยันทาง SMS",
		"d7": "ปิด",
		"d8": "เปิด",
		"d9": "ตรวจสอบ",
		"e0": "ข้อความ",
		"e1": "ปิดสำเร็จ",
		"e2": "เปิดสำเร็จ",
		"e3": "ยืนยัน",
		"e4": "ตั้งค่าสำเร็จ",
		"f1": "รหัสผ่านและรหัสผ่านยืนยันไม่ตรงกัน",
		"f2": "รหัสยืนยันผิดพลาด"
	},
	"transfer": {
		"a0": "บันทึกการโอน",
		"a1": "สำเร็จ",
		"a2": "ปริมาณ",
		"a3": "ทิศทาง",
		"a4": "ทรัพย์สินบัญชี",
		"a5": "บัญชีสัญญา",
		"a6": "บัญชีที่มีเลเวอเรจ",
		"a7": "บัญชีการเงิน",
		"a8": "โอนย้าย",
		"a9": "จาก",
		"b0": "ถึง",
		"b1": "โอนสกุลเงิน",
		"b2": "ยอดคงเหลือ",
		"b3": "ทั้งหมด",
		"b4": "โอนสำเร็จ"
	},
	"notice": {
		"a0": "รายละเอียด",
		"a1": "การแจ้งเตือน",
		"a2": "ประกาศ",
		"a3": "ข้อมูล"
	},
	"invite": {
		"a0": "เชิญเพื่อนเพื่อรับคอมมิชชั่นการซื้อขายสุดพิเศ",
		"a1": "เพื่อนร่วมธุรกิจ",
		"a2": "ส่วนลดการทำธุรกรรมพิเศษ",
		"a3": "ผู้ใช้ทั่วไป",
		"a4": "ตัวตนของฉัน",
		"a5": "เกียรติ",
		"a6": "รหัสเชิญของฉัน",
		"a7": "คัดลอกรหัส QR คำเชิญ",
		"a8": "คัดลอกลิงก์คำเชิญ",
		"a9": "การโปรโมทของฉัน",
		"a10": "รหัสเชิญของฉัน",
		"b0": "จำนวนคนที่แนะนำทั้งหมด",
		"b1": "คน",
		"b2": "ผลตอบแทนรวม",
		"b3": "บันทึกการแนะนำ",
		"b4": "คำเชิญโดยตรง",
		"b5": "บันทึกค่าคอมฯ",
		"b6": "ระดับ",
		"b7": "ตั้งค่าระดับ",
		"b8": "เงื่อนไขการยกระดับ",
		"b9": "สิทธิเงินปันผล",
		"c0": "ชื่อเล่น",
		"c1": "จำนวนคนที่แนะนำ",
		"c2": "รายได้เทียบเท่า",
		"c3": "บันทึกคำเชิญ",
		"c4": "บันทึกเงินคืน",
		"c5": "คำอธิบายสิทธิระดับ",
		"c6": "ระดับ",
		"c7": "สิทธิผลประโยชน์",
		"c8": "รายละเอียด",
		"c9": "สิทธิผลประโยชน์ของฉัน"
	},
	"help": {
		"a0": "รายละเอียด",
		"a1": "วิทยาลัย",
		"a2": "จำแนกประเภท"
	},
	"login": {
		"a0": "เบอร์มือถือหรืออีเมล",
		"a1": "กรุณากรอกหมายเลขโทรศัพท์มือถือหรืออีเมล",
		"a2": "รหัสผ่าน",
		"a3": "กรุณาใส่รหัสผ่าน",
		"a4": "เข้าสู่ระบบ",
		"a5": "ลืมรหัสผ่าน",
		"a6": "ไม่มีบัญชี",
		"a7": "ลงทะเบียนตอนนี้",
		"a8": "โทรศัพท์มือถือ",
		"a9": "อีเมล",
		"b0": "เสร็จสมบูรณ์"
	},
	"contract": {
		"title": "สัญญา",
		"a": "ทรัพย์สิน",
		"a0": "เปิด Position",
		"a1": "Position",
		"a2": "มอบหมาย",
		"a3": "ประวัติ",
		"a4": "การทำธุรกรรมตามสัญญา",
		"a5": "เปิดสำเร็จ",
		"a6": "ประเภทธุรกรรม",
		"a7": "ทำธุรกรรมแล้ว",
		"a8": "จำนวนที่มอบหมายทั้งหมด",
		"a9": "ราคาซื้อขายเฉลี่ย",
		"b0": "ราคาสั่งซื้อ",
		"b1": "ราคาประกัน",
		"b2": "ค่าธรรมเนียม",
		"b3": "สถานะ",
		"b4": "ดำเนินงาน",
		"b5": "ยกเลิกรายการ",
		"b6": "ยกเลิกรายการแล้ว",
		"b7": "ยังไม่ซื้อขาย",
		"b8": "ซื้อขายบางส่วน",
		"b9": "ซื้อขายทั้งหมด",
		"c0": "ซื้อเข้า",
		"c1": "Close Short",
		"c2": "ขาย",
		"c3": "Close Long",
		"c4": "คำเตือน",
		"c5": "ยกเลิกคำสั่งซื้อปัจจุบันหรือไม่",
		"c6": "ยกเลิกสำเร็จ",
		"c7": "กำไรและขาดทุน",
		"c8": "แบ่งปัน",
		"c9": "รายละเอียดค่าคอมมิชชั่น",
		"d0": "ยังไม่มีข้อมูล",
		"d1": "ราคา",
		"d2": "ปริมาณ",
		"d3": "เวลาทำรายการ",
		"d4": "สิทธิ์ผู้ใช้",
		"d5": "กำไรขาดทุนที่ยังไม่เกิดขึ้นจริง",
		"d6": "อัตราความเสี่ยง",
		"d7": "ราคาตลาด",
		"d8": "เปิด",
		"d9": "ใช้เงินประกัน",
		"e0": "ซื้อมาก",
		"e1": "สามารถ Going Long",
		"e2": "ขายสั้น",
		"e3": "สามารถ Going Short",
		"e4": "ที่ใช้ได้",
		"e5": "โอนย้าย",
		"e6": "อัตราเงินทุน",
		"e7": "ระยะการคำนวณ",
		"e8": "Long",
		"e9": "Short",
		"f0": "โอนเงิน",
		"f1": "เครื่องคิดเลข",
		"f2": "เกี่ยวกับสัญญา",
		"f3": "กองทุนป้องกันความเสี่ยง",
		"f4": "ประวัติค่าธรรมเนียมการระดมทุน",
		"f5": "การมอบหมายทั่วไป",
		"f6": "การมอบหมายตลาด",
		"f7": "ใช่หรือไม่",
		"f8": "ของราคา",
		"f9": "คูณเลเวอเรจเพื่อเปิด Position",
		"g0": "Going Long",
		"g1": "Going Short",
		"g2": "มอบอำนาจสำเร็จ",
		"g3": "แสดงเฉพาะสัญญาปัจจุบัน",
		"g4": "สามารถ Close",
		"g5": "มอบหมาย",
		"g6": "ราคาเฉลี่ยเปิด Position",
		"g7": "ราคามาตรฐานการคำนวณ",
		"g8": "ค่าประมาณการบังคับพาริตี",
		"g9": "คำนวณรายได้แล้ว",
		"h0": "ผลรายได้",
		"h1": "หยุดกำไร",
		"h2": "หยุดขาดทุน",
		"h3": "Close a Position",
		"h4": "ปิดราคาตลาดทั้งหมด",
		"h5": "หยุดกำไรขาดทุน",
		"h6": "close",
		"h7": "กรุณาใส่ราคา Close a Position",
		"h8": "ราคาจำกัด",
		"h9": "กรุณาใส่ปริมาณ Close a Position",
		"i0": "สามารถ Close",
		"i1": "ราคาเฉลี่ยเปิด Position",
		"i2": "ราคาซื้อขายล่าสุด",
		"i3": "กรุณาใส่ราคา",
		"i4": "Take Profit ราคาทริกเกอร์",
		"i5": "ราคาตลาดถึง",
		"i6": "จะเรียกคำสั่ง take profit และกำไรขาดทุนโดยประมาณหลังการทำธุรกรรม",
		"i7": "ราคาทริกเกอร์หยุดการสูญเสีย",
		"i8": "เมื่อมีการเรียกใช้คำสั่งหยุดการขาดทุน กำไรและขาดทุนโดยประมาณหลังธุรกรรม",
		"i9": "ยืนยัน",
		"j0": "Close a Position สำเร็จ",
		"j1": "ราคาตลาดจะ Close ทั้งหมดหรือไม่",
		"j2": "Close ทั้งหมด",
		"j3": "สำเร็จ",
		"j4": "ตั้งค่าเรียบร้อยแล้ว",
		"j5": "การคำนวณอย่างมหัศจรรย์ที่ไม่มีใครเทียบได้",
		"j6": "ทำ",
		"j7": "ราคา Close a Position",
		"j8": "แพลตฟอร์มการซื้อขายสินทรัพย์ดิจิทัล",
		"j9": "เมื่อ {name1} พบกับ {name2} การขึ้นอันร้อนแรงของ {name3}",
		"k0": "ราคาเปิดposition",
		"k1": "ราคาล่าสุด",
		"k2": "สแกนรหัสเพื่อเรียนรู้เพิ่มเติม",
		"k3": "คำนวณกำไรขาดทุน",
		"k4": "บันทึกหน้าจอสำเร็จ บันทึกลงอัลบั้มเรียบร้อยแล้ว",
		"k5": "บันทึกหน้าจอไม่สำเร็จ",
		"k6": "กดค้างเพื่อบันทึกหน้าจอ",
		"k7": "คลิกปิดposition",
		"k8": "คลิกย้อนกลับ",
		"k9": "คลิกปิดposition หรือไม่",
		"l0": "Close a Position สำเร็จ",
		"l1": "คลิกย้อนกลับหรือไม่",
		"l2": "ย้อนกลับ สำเร็จ",
		"l3": "ปิด Short",
		"l4": "ปิด Long"
	},
	"otc": {
		"a0": "ลงโฆษณา",
		"a1": "คำสั่งซื้อ",
		"a2": "สกุลเงินการทำธุรกรรม",
		"a3": "คำสั่งซื้อของฉัน",
		"a4": "โฆษณาของฉัน",
		"a5": "ซื้อ",
		"a6": "ขาย",
		"a7": "ทั้งหมด",
		"a8": "คงเหลือ",
		"a9": "จำกัดปริมาณ",
		"b0": "ราคาต่อหน่วย",
		"b1": "วิธีการชำระ",
		"b2": "ดำเนินการ",
		"b3": "ทั้งหมด",
		"b4": "กรุณาเลือกวิธีการชำระ",
		"b5": "กรุณากรอกจำนวน",
		"b6": "สั่งซื้อ",
		"b7": "อาลีเพย์",
		"b8": "WeChat",
		"b9": "บัตรเครดิตธนาคาร",
		"c0": "สั่งซื้อสำเร็จ",
		"c1": "สถานะ",
		"c2": "หมายเลขโฆษณา",
		"c3": "ราคารวม",
		"c4": "ปริมาณ",
		"c5": "เวลาลง",
		"c6": "หมด",
		"c7": "เพิกถอนแล้ว",
		"c8": "อยู่ในการทำธุรกรรม",
		"c9": "เสร็จสิ้นแล้ว",
		"d0": "คำเตือน",
		"d1": "ลบโฆษณาปัจจุบันหรือไม่",
		"d2": "ยืนยัน",
		"d3": "ยกเลิก",
		"d4": "ยกเลิกสำเร็จ",
		"d5": "บัญชีเฟียต",
		"d6": "ระงับ",
		"d7": "บัญชีอาลีเพย์",
		"d8": "กรุณาใส่บัญชี",
		"d9": "ชื่อ-สกุล",
		"e0": "กรุณาใส่ชื่อ-สกุล",
		"e1": "รหัสการชำระเงิน",
		"e2": "ผูก",
		"e3": "บัญชีวีแชท",
		"e4": "ชื่อธนาคาร",
		"e5": "กรุณากรอกชื่อธนาคาร",
		"e6": "สาขาที่เปิดบัญชี",
		"e7": "กรุณาระบุสาขาที่เปิดบัญชี",
		"e8": "หมายเลขบัตรธนาคาร",
		"e9": "กรุณาใส่หมายเลขบัตรธนาคาร",
		"f0": "แก้ไขเรียบร้อยแล้ว",
		"f1": "เพิ่มเรียบร้อยแล้ว",
		"f2": "ขาย",
		"f3": "ซื้อ",
		"f4": "รายละเอียดการสั่งซื้อ",
		"f5": "หมายเลขคำสั่งซื้อ",
		"f6": "บัญชี",
		"f7": "บัญชีธนาคาร",
		"f8": "เวลาที่เหลือ",
		"f9": "นาที",
		"g0": "วินาที",
		"g1": "อัพโหลดหลักฐานการชำระเงิน",
		"g2": "ยืนยันการชำระเงิน",
		"g3": "ยกเลิกคำสั่งซื้อ",
		"g4": "ยืนยันการชำระเงิน",
		"g5": "ยังไม่ได้รับ",
		"g6": "ยกเลิกคำสั่งซื้อปัจจุบันหรือไม่",
		"g7": "คำสั่งถูกยกเลิกแล้ว",
		"g8": "ยืนยันการชำระเงินปัจจุบัน",
		"g9": "การดำเนินการสำเร็จ",
		"h0": "หลังจากยืนยันการชำระเงินแล้ว สินทรัพย์ที่ลงรายการจะถูกโอนโดยอัตโนมัติ",
		"h1": "หลังจากยืนยันว่าไม่ได้รับการชำระเงิน คำสั่งนี้จะเข้าสู่การอุทธรณ์โดยอัตโนมัติ",
		"h2": "ใบคำสั่งขาย",
		"h3": "ใบคำสั่งซื้อ",
		"h4": "โฆษณาคำสั่งซื้อ",
		"h5": "โฆษณาคำสั่งขาย",
		"h6": "เวลา",
		"h7": "รายละเอียด",
		"h8": "ทั้งหมด",
		"h9": "ปิดแล้ว",
		"i0": "รอการชำระเงิน",
		"i1": "รอการยืนยัน",
		"i2": "อยู่ระหว่างอุทธรณ์",
		"i3": "ประเภทโฆษณา",
		"i4": "กรุณาเลือกประเภทธุรกรรม",
		"i5": "กรุณาเลือกสกุลเงินที่ทำรายการ",
		"i6": "ราคา",
		"i7": "กรุณาใส่ราคา",
		"i8": "ราคาต่ำสุด",
		"i9": "กรุณาใส่ราคาต่ำสุด",
		"j0": "ราคาสูงสุด",
		"j1": "กรุณาใส่ราคาสูงสุด",
		"j2": "หมายเหตุ",
		"j3": "กรุณาใส่หมายเหตุ",
		"j4": "ลงโพสต์",
		"j5": "ลงโพสต์สำเร็จ",
		"j6": "วิธีการรับเงิน",
		"j7": "ปริมาณขั้นต่ำ",
		"j8": "ปริมาณสูงสุด",
		"j9": "โปรดป้อนปริมาณการทำธุรกรรมขั้นต่ำ",
		"k0": "โปรดป้อนปริมาณการทำธุรกรรมสูงสุด"
	},
	"pledge": {
		"introduce": "แนะนำโครงการ",
		"funcname": "ขุดเหมือง",
		"detail": "รายละเอียดการสั่งซื้อ",
		"join": "เข้าร่วมตอนนี้",
		"biz": "สกุลเงินจำนำ",
		"cycle": "รอบการจำนำ",
		"rate": "อัตราดอกเบี้ยรวม",
		"zynum": "ปริมาณจำนำ",
		"ordernum": "เลขที่ใบสั่งซื้อ",
		"profit": "รายได้โดยประมาณ",
		"create_time": "เวลาสร้าง",
		"end_time": "เวลาสิ้นสุด",
		"record": "บันทึกการสั่งซื้อ",
		"bzkyzc": "สกุลเงิน สินทรัพย์ที่ใช้ได้",
		"zdyxt": "เลือกกำหนดเอง",
		"ljzy": "จำนำตอนนี้",
		"goorder": "ดูคำสั่งซื้อหรือไม่",
		"income": "กำลังได้รายได้",
		"completed": "เสร็จสิ้นแล้ว",
		"maxnum": "ปริมาณสูงสุด",
		"minnum": "ปริมาณต่ำสุด",
		"note": "หมายเหตุ",
		"qtxhlfwndsz": "กรุณากรอกจำนวนที่จำกัด",
		"a1": "เริ่มจำนำ",
		"a2": "จำนวนจำนำ",
		"a3": "อัตราแลกเปลี่ยนปัจจุบัน",
		"a4": "ต้องจ่ายเงินเดิมพัน",
		"a5": "โปรดตรวจสอบให้แน่ใจว่ายอดเงินในบัญชีของคุณเพียงพอ",
		"a6": "ส่ง",
		"a7": "เชิญเพื่อนเพิ่มเพื่อปลดล็อกจำนวนครั้ง",
		"a8": "เชิญเพื่อนเพื่อปลดล็อก",
		"a9": "เชิญ",
		"b1": "เพื่อน",
		"b2": "เข้าร่วมการเดิมพันเพื่อปลดล็อคหนึ่งครั้ง",
		"b3": "เชิญเพื่อน",
		"b4": "ยกเลิก",
		"c1": "ETH Layer 2",
		"c2": "นิเวศวิทยาแบบโหนด",
		"c3": "ETH Layer 2 เป็นสัญญาอัจฉริยะที่นำเทคโนโลยีการทำเหมืองที่แท้จริงมาใช้ผ่าน nodal hashrate เป็นขั้นตอนแรกของการแปลงอัลกอริทึมการเห็นพ้องกันของอีเทอร์เน็ตจากหลักฐานการทำงานเป็นหลักฐานของความสนใจ โดยผ่านการพิสูจน์การถือหุ้น ผู้ใช้เทคโนโลยีจำนวนมากขึ้นสามารถดำเนินการโหนดที่ได้รับการยืนยันแล้วของตนเองและรับประกันรายได้เป็นเงินดอลลาร์สหรัฐ เครือข่ายอีเทอร์เน็ตหลักจะใช้โดยสถาบันการเงิน วาฬ โปรโตคอลเลเยอร์ 2 และสถาบันอื่นๆ และผู้ใช้ขนาดใหญ่ ขณะที่ผู้ใช้ทั่วไปจะเลือกที่จะซื้อขายบนเครือข่ายเลเยอร์ 2 นักลงทุนที่เข้าร่วมโซลูชั่นปรับขนาด Layer 2 จะสามารถแบ่งปันการประหยัดค่าแก๊สและสร้างระบบนิเวศน์ที่ดีขึ้นร่วมกันได้",
		"c4": "ข้อดีของโหนด",
		"c5": "มีปฏิสัมพันธ์สูง ต้นทุนต่ำ",
		"c6": "ปรับขนาดได้ เวลาแฝงต่ำ",
		"c7": "ความน่าเชื่อถือสูง",
		"c8": "Daily Release",
		"c9": "ศูนย์รวมและโปร่งใส",
		"d1": "การันตีความปลอดภัยของกองทุน 100%",
		"d2": "ผลตอบแทนที่ไม่ได้ขัดจังหวะตลอดทั้งปี",
		"d3": "ไม่มีการคำนวณโบนัส",
		"d4": "ผู้ใช้ที่เข้าร่วมโครงการจะเข้าร่วมโครงการ Mini Miner Node มูลค่า 100,000 USDT บนแพลตฟอร์มเป็นเวลา 30 วัน โดยผลลัพธ์ที่ได้ในแต่ละวันจะคำนวณตามอัตราที่แปรผันได้ สมมติว่าอัตราการลอยตัวขั้นต่ำ 0.35% และอัตราลอยตัวสูงสุด 0.38% สำหรับวัน",
		"d5": "min: 100000 USDT* 0.35% = 350 USDT",
		"d6": "สูงสุด: 100000 USDT* 0.38% = 380 USDT",
		"d7": "หลังจาก 30 วัน คุณสามารถหาเงินได้ 10,500~11,400 ดอลลาร์สหรัฐ โบนัสโหนดจะจ่ายทุกวันและโบนัสที่จ่ายสามารถเข้าถึงได้ตลอดเวลา เงินต้นจะถูกโอนไปยังบัญชีทรัพย์สินของคุณโดยอัตโนมัติหลังจากสัญญาสมาร์ทหมดอายุ",
		"d8": "เงื่อนไขปริยายของสัญญา",
		"d9": "หากผู้ใช้ต้องการยกเลิกสัญญาสมาร์ทที่ใช้งานอยู่และถอนเงินต้น ค่าธรรมเนียมเริ่มต้นจะเกิดขึ้น",
		"e1": "ค่าธรรมเนียมเริ่มต้น = อัตราส่วนการชำระเงินเริ่มต้น * วันที่เหลือ * จำนวนเงินทุน",
		"e2": "ตัวอย่าง: ค่าธรรมเนียมการชำระเงินเริ่มต้นสำหรับโหนดที่เข้าร่วมโครงการคือ 0.5% เหลือ 5 วันสำหรับสัญญาที่จะหมดอายุ และอัตราส่วนเงินทุนคือ 1000*5 วัน*0.5%=25 USDT เงินคืนจริงคือ 1000 USDT-25 USDT=975 USDT",
		"e3": "ป้อน ETH Layer 2",
		"e4": "การเลือกโหนด",
		"e5": "ขีดจำกัดเดี่ยว",
		"e6": "โหนดสัญญาอัจฉริยะ",
		"e7": "variable rate",
		"e8": "Hashrate",
		"e9": "ประมาณค่าโหนดรางวัล",
		"f1":"รายได้จริง้"
	}
}
